@font-face {
  font-family: 'Berkshire Swash';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://web.archive.org/web/20220705100610im_/https://fonts.gstatic.com/s/berkshireswash/v16/ptRRTi-cavZOGqCvnNJDl5m5XmN_qs42.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://web.archive.org/web/20220705100610im_/https://fonts.gstatic.com/s/raleway/v27/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url(https://web.archive.org/web/20220705100610im_/https://fonts.gstatic.com/s/raleway/v27/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVsEpbCIPrQ.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 10:06:10 Jul 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:13:09 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 4.663
  load_resource: 74.07
  PetaboxLoader3.resolve: 32.569
  PetaboxLoader3.datanode: 17.445
*/